<template>
  <div id="info-1">
    <van-row>
      <van-col span="24" class="main">
        <van-col span="24" class="one">
          <van-form label-width="4em">
            <van-field v-model="info.name" name="name" label="姓名" readonly />
            <van-field v-model="info.userName" name="userName" label="指导教师" readonly />
            <van-field v-model="info.education" name="education" label="学历学位" readonly />
            <van-field v-model="info.state" name="state" label="状态" readonly />
          </van-form>
        </van-col>
      </van-col>
    </van-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'info-1',
  props: {
    info: { type: Object },
  },
  components: {},
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped>
.main {
  .one {
    .van-divider {
      margin: 10px 0;
    }
  }
}
</style>
